---
name: Joanna Muttiah
locality:
country: Remote
role: <a href="">Senior Recruiter</a>
reports_to: jakefoster1
picture: joannamuttiah.jpeg
pronouns: she/her
pronunciation:
twitter:
linkedin: jmuttiah
gitlab: joannatourne1
departments:
- People Group
- Talent Acquisition
specialty:
expertise:
story: "Over a decade's experience in GTM recruiting across key markets in EMEA and
  beyond. Passionate about diversity, inclusion and belonging, Joanna also enjoys
  iterating and optimising hiring processes and strategies to ensure scalability across
  business areas. Outside of work, Joanna loves to cook, learn about wine and travel
  with her husband and little dog, Baguette. \n"

